<?php
/**
 * The template for displaying archive pages.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package wp-clf-lite
 */

get_header();
?>
	<div class="off-canvas-content" data-off-canvas-content>
		<div id="primary" <?php WP_CLF_Lite_Content_Classes::primary_content_class(); ?>>
			<main id="main" <?php WP_CLF_Lite_Content_Classes::main_content_class(); ?> role="main">

				<?php if ( have_posts() ) : ?>

					<?php tha_header_before(); ?>
					<header class="page-header">
						<?php tha_header_top(); ?>
						<?php tha_header_bottom(); ?>
					</header><!-- .page-header -->
					<?php tha_header_after(); ?>

					<?php /* Start the Loop */ ?>
					<?php while ( have_posts() ) : the_post(); ?>

						<?php

							tha_content_before();

							/*
							 * Include the Post-Format-specific template for the content.
							 * If you want to override this in a child theme, then include a file
							 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
							 */
							get_template_part( 'template-parts/content', get_post_format() );

							tha_content_after();
						?>

					<?php endwhile; ?>

					<?php the_posts_navigation(); ?>

				<?php else : ?>

					<?php get_template_part( 'template-parts/content', 'none' ); ?>

				<?php endif; ?>

			</main><!-- #main -->
		</div><!-- #primary -->
	</div><!-- .off-canvas-content -->
<?php get_footer(); ?>
